main {width: 100%; margin: 0 auto; background-color: #fff; }

.linkselected {text-decoration: underline; }
.informacion {width: 67%; background-color: #fff; margin-top: 25px;}
.informacion article { margin: 0px 30px 10px 50px; float: left;}
.informacion article p {color: #6d6d6d; font-size: 14px; margin: 20px 0px 20px 0px; }

.destacado_principal { padding: 20px; background-color:#fbdab9; border-bottom: 3px solid #a63b19; }
.destacado_principal img {float: left;}
.destacados_bullet {overflow: hidden;float: left; width: 70%; padding-left: 25px;}
h6 {color: #a63b19; width: 100%; margin-top: 5px; font-size: 15px; line-height: 23px; float: right;}
.destacados_bullet ul {width: 100%; list-style-position:inside}
.destacados_bullet li {width: 100%; }
.titulo_buleteado {color: #a63b19; width: 100%; margin-top: 5px; font-size: 15px; line-height: 23px; float: left; overflow: hidden;}
.destacado_principal ul {list-style-position:inside; margin: 0px 0px 0px 30px; padding: 0px; width: 100%; }
.destacado_principal ul li {color: #a63b19;  width: 100%; margin-top: 5px; font-size: 13px; line-height: 23px}
.destacado_secundario {padding: 20px; border-top: 2px dotted #a63b19; border-bottom: 2px dotted #a63b19; color:#a63b19; font-size: 19px; margin-top: 20px;}

aside {width: 30%; background-color: #d7d7d7; float: right; margin-right: 20px; margin-bottom: 125px;}
aside ul {list-style-type: none; margin: 0; padding: 0;}
aside ul li a { background-color: #d7d7d7; color:#4d4d4d; border-bottom: 3px solid #4d4d4d; font-size: 16px; text-align: left; 
padding: 20px; text-decoration: none; color:#4d4d4d; display:block; }
aside ul li a:hover { background-color: #f09e48; color:#fff; border-bottom: 3px solid #fff; font-size: 16px; text-align: left; 
padding: 20px; text-decoration: none; color:#fff; display:block;}
.selected { background-color: #f09e48; color:#fff; border-bottom: 3px solid #fff; font-size: 16px; text-align: left; 
padding: 20px; text-decoration: none; color:#fff; display:block;}

/* aside formulario */

.datos { background-color: #a63b19; margin-top: 20px; }
.formulario {width: 80%;}
.datos div {width: 90%; padding: 20px 10px 0px 0px; margin: 10px 10px 0px 0px; float: left;}

/* TITULARES */

.titulares_internas { width: 960px; background-color: #fff; margin-top: 10px; margin-bottom: 10px;}
.titulares_internas h1 {float: left; height:40px; width: auto; background: url(images/banderin_bordo.png) right top no-repeat; color: #fff; font-size: 16px; padding-left: 20px; 
padding-top: 10px; padding-right: 30px;}
.titulares_medios { width: 960px; background-color: #a63b19; margin-top: 10px; margin-bottom: 10px;}
.titulares_medios h1 {float: left; height:40px; width: auto; background: url(images/banderin_blanco.png) right top no-repeat; color: #a63b19; font-size: 16px; padding-left: 20px; 
padding-top: 10px; padding-right: 30px;}


#medio_contenedor {width: 100%; display: block; margin-left: auto; margin-right: auto;}
#medio img { float: left; width: 15%; }
#medio p { float: right; text-align: left; font-size: 13px; color: #fff; width: 75%; margin-right: 10px;}
#medio p a { text-align: left; font-size: 10px; color: #fff; width: 75%; text-decoration: underline; }
#medio {width: 70%; padding: 10px 10px 10px 0px; margin: 0px 40px; border-bottom: 2px dotted #fff;}
.detalle_derecho { width: 70%; padding: 10px 40px 10px 0px; margin: 10px 40px; }
.detalle_derecho img { float: right; }

/*************************************s***********************************************
smaller than 768
*************************************************************************************/

@media screen and (max-width: 990px) { 
	main {width: 100%; margin: 0 auto; background-color: #fff; }
	.informacion {width: 100%; background-color: #fff;}
	.informacion article {margin: 20px 30px 30px 30px;}
	aside {width: 100%; background-color: #d7d7d7; margin:0px; margin-bottom: 50px; }
	h6 {color: #a63b19; float: right; width: 100%; margin-top: 5px; font-size: 15px; line-height: 23px}
	.destacado_principal img {margin-left: auto; margin-right: auto; width: 10%;}
	/* aside formulario */
	.datos { width: 100%; }
	#medio_contenedor {width: 100%; display: block; margin-left: auto; margin-right: auto;}
	#medio {border-bottom: 0px; margin-left: auto; margin-right: auto; float: none;}
	#medio img { float: none; width: 20%; margin-left: auto; margin-right: auto; margin-top: 20px; display: block; margin-bottom: 10px; }
	#medio p {  float: none; text-align: center; font-size: 19px; color: #fff; margin-right: 10px; margin-bottom: 10px; width: 100%;}
	#medio p a { text-align: left; font-size: 10px; color: #fff; width: 75%; text-decoration: underline; width: 100%; }
	.detalle_derecho img { display: none;}
}

/************************************************************************************
smaller than 768
*************************************************************************************/


@media screen and (max-width: 768px) { 
	.destacado_principal img {margin-left: auto; margin-right: auto; width: 20%;}
	#medio_contenedor {width: 100%; margin-left: auto; margin-right: auto;}
	#medio img { float: none; width: 20%; margin-left: auto; margin-right: auto; margin-top: 20px; display: block; margin-bottom: 10px; }
	#medio p {  float: none; text-align: center; font-size: 16px; color: #fff; margin-right: 10px; margin-bottom: 10px; width: 100%;}
	#medio p a { text-align: left; font-size: 10px; color: #fff; width: 75%; text-decoration: underline; width: 100%; }
	.detalle_derecho { width: 100%; padding: 0px; margin: 0px; }
	.detalle_derecho img { display: none;}
	
}
